[LF]
Title=SuperCool 闭蹄苌龃  最潼讽  
LSpsd=暮  躇钨
LC2=躇钨ㄩ(苏  8888)
LC4=  肾翘...
LC5=  躇钨ㄩ
LC6=陔躇钨ㄩ
LC7=      ㄩ
LC8=  隅
LC9=    
LB1=肾翘
Lb3=  蜊躇钨
LB2=  堤
Lcap=蟀诿伧髡...

[Main]
Title=SuperCool 闭蹄苌龃  最潼讽   2008
Onlinecaption=掩讽伤蹈桶
Sconnect=蟀诿  ...
Mcap1=蟀诿
Mcap2=  陔
Mcap3=  壶
Mcap4=  韬靡
Mcap5=  蜊躇钨
Mcap6=    
RGC=蟀诿耀  
TS=    
ICONC=      陇ㄩ
blue=懦伎ㄩ    
blk=洼伎ㄩ烛  
CliC=等僻  梓蟀诿掩讽伤
pans1=  恁      
NUDP=UDP,  厍
NTCP=TCP,  厍
LTCP=TCP,啭厍
connected=  蟀诿ㄩ
P2PIP=勤源IP:
Desktop=袤  
NoCap=勤源膻衄假    砉  麽  砉          ”
black=    
RFile=[诿    璃]
SFile=[楷    璃]
LFile=挂华  璃
WSend=胀浑楷  
Pname=辆最靡备
waiting=  尕紧...
ETime=      洁:
Speed=  仅:
conerr=督    蟀诿  啖
porterr=堂隅8391伤谙  啖”
M2cap1=翘  
M2cap2=畦温
M2cap3=4  伎
M2cap4=8  伎
M2Cap5=16  伎

M3cap1=寿侬
M3cap2=    
M3cap3=逄晟
M3cap4=        
M3Cap5=        
M3Cap6=    
M3Cap7=辆最潼讽
M3cap8=汜伧掩讽伤

NoConec=  蟀诿
HotKey7=偌 F7 褫    遥      麽敦谙耀  ”  缀逊猁    镉  
kz=    讽  
view=准讽    
NewV=楷  剩陔腔唳挂ㄛ  挚  载陔”
FileMs=  璃夺烩
Msgcap=楷      
playpm=畦温  趸翘砉
rename=  蜊掩讽伤靡备
newname=    陔腔靡备:
unhost=  隅猁    镉  
sdown=  隅猁寿敕镉  
reb=  隅猁    镉  
p2pot=  掩讽伤蟀诿闭  ”
CreateH=汜伧掩讽伤伧髡”

[message]
Title=楷      
b1cap=楷  
Mcap1=  陔蹈桶
Mcap2=  都  堤
Mcap3=    赋旰
Mcap4=葩  
Mcap5=    
Mcap6=熟  
SendOutime=        楷  闭  ㄛ勤源蔚  祥善森    ”

[SP]
TiTle=  最    
B1cap=羲  翘砉
B1caps=  砦翘砉
B2cap=寿敕
B3cap=  壶
B4cap=  伤    

[File]
TiTle=  璃夺烩
cbb0=挂华  璃
lv0=  璃靡备
lv1=湮苤
lv2=  蜊    
Mcap1=湖羲
Mcap2=  陔
Mcap3=  壶
Mcap4=    /    换      
YSmsg=  瘁    坫腔源  楷    璃  
del=  隅猁  壶  璃镉  
Getdlist=  祥猁寿敕森敦  ㄛ    凤  醴翘蹈桶...
lsB6=  砦
lsB1=    

[setup]
Title=SuperCool 掩讽伤假  最  
pl1cap=      雄督  ...
grpcap=    掩讽伤躇钨
lb1cap=躇钨:
lb2cap=    :
lb3cap=羲  假  
B1cap=假  
B2cap=    
